.gform_wrapper {
  margin-top: 56px;
}

.gform_wrapper #gform_1 {
  margin: 0 !important;
}

.gform_wrapper .gform_fields {
  grid-row-gap: 0 !important;
}

.gform_wrapper .gfield h1 {
  font-size: 26px;
  color: #1f1f1f;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 32px;
}

.gform_wrapper .field_sublabel_below {
  margin-bottom: 54px;
}

.gform_wrapper .gfield_html_formatted {
  margin-bottom: 0;
}

.gform_wrapper .gfield_label {
  font-size: 16px !important;
  color: #1f1f1f;
  font-weight: 400 !important;
  line-height: 1.5;
  margin-bottom: 16px !important;
}

.gform_wrapper .ginput_container input.large {
  font-size: 16px !important;
  color: #1f1f1f;
  font-weight: 400;
  line-height: 1.5;
  background: #f3f3f3 !important;
  padding: 15px 16px !important;
  border-radius: 4px;
  border: 1px solid rgba(31, 31, 31, 0.5) !important;
}

.gform_wrapper .ginput_container textarea.large {
  font-size: 16px !important;
  color: #1f1f1f;
  font-weight: 400;
  line-height: 1.5;
  background: #f3f3f3 !important;
  padding: 15px 16px !important;
  border-radius: 4px;
  border: 1px solid rgba(31, 31, 31, 0.5) !important;
}

.gform_wrapper .gfield_description {
  font-size: 16px !important;
  color: #1f1f1f;
  font-weight: 400;
  line-height: 1.5 !important;
  opacity: 0.5;
  border-radius: 4px;
  background-color: #97e6d0;
  padding: 16px 24px;
  margin-top: 16px;
}

.gform_wrapper .gpfup__droparea,
.gform_wrapper .gform_drop_area {
  min-height: 150px !important;
  font-size: 20px !important;
  background: #f3f3f3 !important;
  border-radius: 4px;
  border: 1px solid rgba(31, 31, 31, 0.5) !important;
}

.gform_wrapper .gpfup__select-files,
.gform_wrapper .gform_button_select_files {
  height: 35px;
  font-size: 16px;
  color: #0078e9;
  font-weight: 700;
  border: 1px solid #0078e9;
  border-radius: 20px;
  background: #ffffff;
  padding: 0 20px;
  text-transform: capitalize;
}

.gform_wrapper .gpfup__select-files:hover,
.gform_wrapper .gform_button_select_files:hover {
  color: #ffffff;
  background: #0078e9;
}

.gform_wrapper .gform_footer {
  display: flex;
}

.gform_wrapper .gfield h4 {
  font-size: 16px !important;
  color: #1f1f1f;
  font-weight: 400;
  line-height: 1.5 !important;
  margin-bottom: 16px;
}

.gform_wrapper .gfield_list_groups .gfield_list_group {
  margin-bottom: 14px;
}

.gform_wrapper .gfield_list_groups .gfield_list_group .gfield_list_group_item input {
  font-size: 16px !important;
  color: #1f1f1f;
  font-weight: 400;
  line-height: 1.5;
  background: #f3f3f3 !important;
  border: 1px solid rgba(31, 31, 31, 0.5) !important;
}

.gform_wrapper .gfield_list_groups .gfield_list_group .gfield_list_icons {
  width: 70px;
}

.gform_wrapper .gfield_list_groups .gfield_list_group .gfield_list_icons button {
  transform: scale(1.3);
}

.gform_wrapper .gfield_list_groups .gfield_list_group .gfield_list_icons .add_list_item {
  margin-right: 8px;
}

.gform_wrapper .wp-editor-container {
  border: 1px solid rgba(31, 31, 31, 0.5) !important;
}

.gform_wrapper .gform_footer .gform_button {
  width: 160px;
  height: 46px;
  font-size: 22px;
  color: #0078e9 !important;
  font-weight: 700;
  border: 1px solid #0078e9 !important;
  border-radius: 30px;
  background: #ffffff !important;
  padding: 0 30px !important;
  margin-right: 30px;
}

.gform_wrapper .gform_footer .gform_button:hover {
  color: #ffffff !important;
  background: #0078e9 !important;
}

.gform_wrapper .gform_footer .gform_save_link {
  height: 46px;
  font-size: 16px;
  color: #ffffff !important;
  font-weight: 700;
  border: 1px solid #0078e9 !important;
  border-radius: 30px;
  background-color: #0078e9 !important;
  padding: 0 30px;
}

.gform_wrapper .gform_footer .gform_save_link svg path {
  fill: #ffffff;
  color: #ffffff;
}

.gform_wrapper .gform_footer .gform_save_link:hover {
  background-color: #006fd6 !important;
  border-color: #006fd6;
}

.articlesWrittenPic img {
  border-radius: 50% !important;
  object-fit: cover;
}

.written-post-user-pic img {
  border-radius: 50% !important;
  object-fit: cover;
}

.dashboardUserPic img {
  border-radius: 50% !important;
  object-fit: cover;
}

.createBtn {
  background-color: #0078e9 !important;
  justify-content: center;
}

.articlesWriteBox {
  float: right;
}

.articles-post-subTitle li {
  font-size: 1rem;
  ;
}

.entry-content p {
  margin-bottom: 24px;
  font-size: 1rem;
}

.entry-content li {
  font-size: 1rem;
}